<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <title>AULA 2 HTML</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css"
      rel="stylesheet"
    />
  </head>
  <style type="text/css">
    body {
      background-color: pink;
    }
    .title {
      text-align: center;
      font-size: 45px;
      color: #ff69b4;
      text-decoration: underline;
    }

    .subt {
      text-align: center;
      font-size: 25px;
      text-decoration: underline;
    }

    p {
      text-align: justify;
      text-indent: 30px;
    }

    .container {
      font-family: arial;
    }

    .container {
      padding-right: 15px;
      padding-left: 15px;
      margin-right: auto;
      margin-left: auto;
    }

    @media (min-width: 700px) {
      .container {
        width: 700px;
      }
    }
  </style>

  <body>
    <div class="container">
      <h1 class="title">
        Curso de Programação WEB
      </h1>
      <img width="15%" src="img.png" align="right" />
      <h2 class="subt"><u>Saiba tudo sobre desenvolvimento para WEB</u></h2>
      <h3>
        <i class="fab fa-html5"></i
        ><a
          href="https://www.udemy.com/course/aprendahtml/"
          target="_blank"
          title="Clique"
        >
          Aula de HTML</a
        >
      </h3>
      <p>
        Se você chegou até este artigo é provável que no mínimo saiba que o
        <strong>HTML</strong> é uma linguagem para
        <em>construção de websites</em>. É bem possível também que tenha
        interesse em descobrir sobre o processo para
        <em>desenvolvimento de websites</em>.
      </p>

      <p>
        Pois bem. Como iniciante, começar com HTML é o caminho mais indicado,
        pois te trará um resultado visual mínimo em pouco tempo de estudo e
        porque se trata da linguagem base para estruturação de páginas web.
      </p>

      <p>
        Tá a fim de aprender a construir páginas web? Então te convido a
        continuar a leitura deste artigo que vai te mostrar os princípios
        básicos desta linguagem que foi o ponto de partida para muitos
        desenvolvedores e web designers de sucesso e que pode ser o seu também.
      </p>

      <p>
        Neste artigo você encontrará a definição de elementos, atributos, tags,
        termos esses comuns e relacionados ao HTML. Conhecerá alguns elementos
        básicos e suas estruturas de marcação. E entenderá também a estrutura de
        uma página web comum construída com puro HTML.
      </p>

      <h3><i class="fab fa-php"></i> Aula de PHP</h3>

      <p>
        Numa explicação de poucas palavras,<strong> PHP</strong> é uma linguagem
        de programação utilizada por programadores e desenvolvedores para
        construir <em>sites dinâmicos</em>, extensões de integração de
        aplicações e agilizar no desenvolvimento de um sistema.
      </p>

      <p>
        Essa linguagem é mundialmente conhecida e uma das mais utilizadas pela
        facilidade em aprendê-la, manuseá-la, além de ser compatível com quase
        todos os sistemas operacionais que existem – o que torna seu custo
        menor. Neste artigo nós vamos mostrar a importância dessa sigla, além da
        estrutura e vantagens dessa linguagem.
      </p>

      <h3><i class="fab fa-java"></i> Aula de Java</h3>

      <p>
        <strong>Java</strong> é uma
        <spam style="font-weight: bold;">linguagem de programação</spam> e
        plataforma computacional lançada pela primeira vez pela Sun Microsystems
        em 1995. Existem muitas aplicações e sites que não funcionarão, a menos
        que você tenha o Java instalado, e mais desses são criados todos os
        dias. O Java <em>é rápido, seguro e confiável</em>. De laptops a
        datacenters, consoles de games a supercomputadores científicos,
        telefones celulares à Internet, o Java está em todos os lugares! O
        download do Java é gratuito?
      </p>

      <p>
        Sim, o download do Java é gratuito. Obtenha a última versão no site
        java.com.
      </p>

      <p>
        Se você estiver criando um dispositivo de consumo ou incorporado e
        quiser incluir o Java, entre em contato com a Oracle para obter mais
        informações sobre como incluir o Java no seu dispositivo. Por que devo
        fazer upgrade para a versão mais recente do Java?
      </p>

      <p>
        A versão mais recente do Java contém aprimoramentos importantes para
        melhorar o desempenho, a estabilidade e a segurança das aplicações Java
        executadas na sua máquina. Ao instalar essa atualização gratuita, você
        garantirá que as suas aplicações Java continuem sendo executadas de
        forma segura e eficiente.
      </p>

      <h3><i class="fab fa-python"></i> Aula de Python</h3>

      <p>
        <strong>Python</strong> é uma
        <em>linguagem de programação interpretada</em>,<em>
          orientada a objetos</em
        >,<em> de alto nível e com semântica dinâmica</em>. A simplicidade do
        Python reduz a manutenção de um programa. Python suporta módulos e
        pacotes, que encoraja a programação modularizada e reuso de códigos.
      </p>

      <p>
        É uma das linguagens que mais tem crescido devido sua compatibilidade
        (roda na maioria dos sistemas operacionais) e capacidade de auxiliar
        outras linguagens. Programas como Dropbox, Reddit e Instagram são
        escritos em Python. Python também é a linguagem mais popular para
        análise de dados e conquistou a comunidade científica.
      </p>

      <p>
        Mas antes que você se pergunte o que cada uma dessas coisas realmente
        significa, vamos começar a desbravar o mundo Python e entender como
        funciona essa linguagem de programação que tem conquistado cada vez mais
        adeptos.
      </p>
      <p>Prof. Sandro Mesquita</p>
    </div>
  </body>
</html>
